<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo1</title>
</head>
<body>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco <strong>laboris</strong>  nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

	<p>Este sitio web es desarrollado por aprendices del <abbr title="Servicion Nacional de Aprendizaje">SENA</abbr></p>
	
	<a href="https://www.variablenotfound.com/2008/02/101-citas-clebres-del-mundo-de-la.html" title="Ir a pagina referencia" target="_blank"
	 >
		<blockquote cite="https://www.variablenotfound.com/2008/02/101-citas-clebres-del-mundo-de-la.html">
		<p> ¿Internet? ¿Todavía anda eso por ahí? <br>
		-- Homer Simpson</p>
		</blockquote> <br>
	</a>
	
	<table summary="Tabla de jurados internacionales de karate" border="1">
		<caption>Jurados Karate</caption>
		<thead>
			<th>Id</th>
			<th>Nombre</th>
			<th>País</th>
		</thead>
		<tbody>
			<tr>
				<td>1</td>
				<td>Aquiles Vaese</td>
				<td>Uruguay</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Helen Shuffe</td>
				<td>Suiza</td>
			</tr>
			<tr>
				<td>3</td>
				<td>Matías Quiento</td>
				<td>Colombia</td>
			</tr>
		</tbody>		
	</table>
	
	<ul>
		<li>
			<a href="https://www.google.com/" title="Ir a Google" target="_blank">Google</a>
		</li>
		<li>
			<a href="mipagina2.html" title="Formulario de suscripción"target="_blank">Mi pagina</a>
		</li>
	</ul>

	<a href="https://es.wikipedia.org/wiki/Ryuk_(Death_Note)" target="_blank">
		<p>
			<img src="img/images.jpg" title ="Imagen shinigami Death note"
			 longdesc="https://es.wikipedia.org/wiki/Ryuk_(Death_Note)">
		</p>
	</a>
	<p>
		<form action="https://www.google.com/" method="get">
			<fieldset>
				<legend>Contacto</legend>
				<p>
					<label>Nombre</label>
					<input type="text" name="txtName">
				</p>
				<p>
					<label>Correo Electronico</label>
					<input type="email" name="txtEmail">
				</p>
				<p>
					<label>Observaciones</label>
					<textarea cols="50" rows="5" name="txtObs"></textarea>
				</p>
				<p>
					<input type="submit" name="btnEnviar" value="Enviar" tabindex="4">
				</p>
			</fieldset>
		</form>
	</p>
		
</body>
</html>